/*
#freeMenu{float:left;margin-right:10px;width:210px;}
#freeMenu a{outline:none;}
#freeMenu img{height:50px;margin:0;padding:0;width:212px;}
.ftbtn{background:url(../images/free-tools/free-tools.png) no-repeat 0 0;cursor:pointer;height:50px;margin:0 0 5px 0;width:212px;}
.ftbtn#mini{background-position:0 0;}
.ftbtn#tran{background-position:0 -60px;}
.ftbtn#dict{background-position:0 -120px;}
.ftbtn#slng{background-position:0 -180px;}
.ftbtn#tips{background-position:0 -240px;}
.ftbtn#ghlp{background-position:0 -300px;}
.ftbtn#resu{background-position:0 -360px;}
.ftbtn#mini:hover{background-position:-246px 0;}
.ftbtn#tran:hover{background-position:-246px -60px;}
.ftbtn#dict:hover{background-position:-246px -120px;}
.ftbtn#slng:hover{background-position:-246px -180px;}
.ftbtn#tips:hover{background-position:-246px -240px;}
.ftbtn#ghlp:hover{background-position:-246px -300px;}
.ftbtn#resu:hover{background-position:-246px -360px;}
*/
#freeContents{
	zborder-left:1px solid #f4f4f4;
	zborder-right:1px solid #f4f4f4;
	float:left;
	margin:10px 0 0 0;
	min-height:325px;
	padding:10px 0 0 30px;
	/* width:535px; */
	width:750px;
}
.largeLink { font-weight:bold; font-size: 125%; }

#adverts{float:right;padding:0;width:120px;}
#adverts .adSpacer { padding-bottom:5px; }

.centredAD { text-align: center !important; }
.txt_box {
	width:445px;
	padding: 0 0 5px 0;
	margin: 0 16px 0 16px !important;
}

#free-tools-widget {

float:right;
padding-left:5px;

}